.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:49.986928px;}
.y5{bottom:68.732026px;}
.y0{bottom:76.542484px;}
.y3{bottom:78.104575px;}
.y4{bottom:135.901961px;}
.y2{bottom:179.640523px;}
.h3{height:877.895425px;}
.h5{height:966.934641px;}
.h4{height:1082.529412px;}
.h1{height:1085.653595px;}
.h6{height:1101.274510px;}
.h2{height:1138.764706px;}
.h0{height:1237.176471px;}
.w1{width:519.395425px;}
.w3{width:799.009804px;}
.w6{width:808.382353px;}
.w5{width:811.506536px;}
.w2{width:822.441176px;}
.w4{width:833.375817px;}
.w0{width:956.000000px;}
.x3{left:60.921569px;}
.x1{left:67.169935px;}
.x4{left:71.856209px;}
.x5{left:73.418301px;}
.x2{left:78.104575px;}
.x0{left:218.692810px;}
@media print{
.y1{bottom:42.666667pt;}
.y5{bottom:58.666667pt;}
.y0{bottom:65.333333pt;}
.y3{bottom:66.666667pt;}
.y4{bottom:116.000000pt;}
.y2{bottom:153.333333pt;}
.h3{height:749.333333pt;}
.h5{height:825.333333pt;}
.h4{height:924.000000pt;}
.h1{height:926.666667pt;}
.h6{height:940.000000pt;}
.h2{height:972.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:443.333333pt;}
.w3{width:682.000000pt;}
.w6{width:690.000000pt;}
.w5{width:692.666667pt;}
.w2{width:702.000000pt;}
.w4{width:711.333333pt;}
.w0{width:816.000000pt;}
.x3{left:52.000000pt;}
.x1{left:57.333333pt;}
.x4{left:61.333333pt;}
.x5{left:62.666667pt;}
.x2{left:66.666667pt;}
.x0{left:186.666667pt;}
}
